
/* РАЗДЕЛ ПРИВЕТСТВИЯ */

.main h1 {
    text-align: center;
    font-size: 2.875rem !important;
    font-weight: bold;
    color: var(--light-black);
    margin: 2rem 0 1.5rem;
}

.main .background {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    background: url(../images/tours.png) 50% 50% no-repeat;
    background-size: cover;
    padding: 2rem 0 4rem;
}

.main .hot-tour {
    background: url(../images/hot-tours/hot-tour-tugur-2.jpg) 50% 50% no-repeat;
    background-size: 100%;
}
.main .hot-tour-providens {
    background: url(../images/hot-tours/hot-tour-providens.jpg) 50% 50% no-repeat;
    background-size: 100%;
}
.main .hot-tour-kola {
    background: url(/wp-content/uploads/2019/12/kola-photogallery-w-1280-20191216-11.jpg) 50% 50% no-repeat;
    background-size: 100%;
}
.main .content {
    grid-column: 2/6;
    display: flex;
    flex-direction: column;
    padding: 0 0.5rem;
}

.main .content h3 {
    margin-bottom: 1rem;
    width: 70%;
    text-align: center;
    font-weight: 600;
    font-size: 2.25rem !important;
    line-height: 2.75rem;
    color: var(--yellow);
    background: rgba(255, 255, 255, 0.7);
}

.main .content p {
    margin-bottom: 1rem;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding: 0.5rem;
    color: var(--light-black);
    background: rgba(255, 255, 255, 0.7);
}

.main .content a {
    margin-bottom: 1rem;
    display: block;
    text-align: center;
    padding: 0.5rem;
    font-weight: 600;
    font-size: 2.25rem;
    line-height: 2.75rem;
    color: var(--white);
    background: var(--yellow);
}

.banner-content {
    grid-column: 2/7!important;
}
.banner-discount {
    text-transform: uppercase;
    font-weight: bold;
}

@media (max-width: 460px)  {
    .main .content h3 {
        width: 70%;
    }
}
@media (max-width: 420px)  {
    .main .content {
        grid-column: 2/10;
    }
    .main .background {
        grid-template-columns: 0.1fr repeat(12, 1fr) 0.1fr;
    }
}
@media (max-width: 320px)  {
    .main .content {
        grid-column: 2/12;
    }
}






/* РАЗДЕЛ ПОПУЛЯРНОЕ */

.popular {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
}

.popular > h2 {
    grid-column: 1/15;
    text-align: center;
    font-weight: bold;
    font-size: 2.25rem !important;
    line-height: 2.7rem;
    color: var(--blue);
    margin: 1.5rem 0 1rem;
}

.popular_items {
    grid-column: 2/14;
    display: grid;
    grid-template-areas:
        "left_top big right_top"
        "left_bottom big right_bottom";
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 0.5rem;
}

#popular_item_1 {
    grid-area: left_top;
}

#popular_item_2 {
    grid-area: left_bottom;
}

#popular_item_big {
    grid-area: big;
}

#popular_item_3 {
    grid-area: right_top;
}

#popular_item_4 {
    grid-area: right_bottom;
}

.popular_item:not(#popular_item_big) {
    display: grid;
    grid-template-areas:
        "left_main image"
        "left_footer image";
    grid-template-rows: auto auto;
    grid-template-columns: 55% 45%;
}

.popular_item:not(#popular_item_big) .info {
    grid-area: left_main;
    padding: 0.5rem 1rem;
    background: var(--dark-white);
    text-align: right;
}

.popular_item .info h3{
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: var(--light-black);
}

.popular_item .info h4{
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1rem;
    color: var(--light-black);
}

.popular_item .info p{
    font-size: 0.75rem;
    line-height: 0.9375rem;
    color: var(--light-black);
}

@media (max-width: 420px)  {
    .popular_item .info p{
        font-size: 1.3rem;
        line-height: 1.7rem;
        color: var(--light-black);
    }
    .popular_item .info h3{
        font-weight: bold;
        font-size: 2.5rem !important;
        line-height: 1.8rem;
        color: var(--light-black);
    }
    
    .popular_item .info h4{
        font-weight: 600;
        font-size: 1.5rem !important;
        line-height: 1rem;
        color: var(--light-black);
    }
}

.popular_item .info button{
    float: right;
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1rem;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem 1rem;
    color: var(--white);
    background: var(--coral)
}

.popular_item .views {
    grid-area: left_footer;
    background: var(--coral);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 1rem;
}

.popular_item .views span{
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 0.9375rem;
    color: var(--white);
    margin-right: 0.25rem;
}

.popular_item .views img{
    grid-area: left_footer;
    width: 1.8rem;
}

.popular_item:not(#popular_item_big) .image {
    grid-area: image;
    background: url(../images/popular.png) 50% 50% no-repeat;
    background-size: cover;
    
}

#popular_item_big {
    background: url(../images/popular_big.png) 50% 50% no-repeat;
    background-size: cover;
    padding: 3rem 4rem;
}

#popular_item_big .info {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: rgba(255, 255, 255, 0.7);
    padding: 4rem 2rem 2rem;
    box-sizing: border-box;
}

#popular_item_big .info h4{
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 2.125rem;
    color: var(--light-black);
    margin-bottom: 2rem;
}

#popular_item_big .info p{
    font-size: 0.875rem;
    line-height: 1rem;
    color: var(--light-black);
}

@media (max-width: 420px)  {
    #popular_item_big .info p{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    #popular_item_big .info h4{
        font-weight: bold;
        font-size: 2rem !important;
        line-height: 2.125rem;
        color: var(--light-black);
        margin-bottom: 2rem;
    }
}

#popular_item_big .info button{
    font-size: 1.125rem;
    line-height: 1.375rem;
    padding: 0.7rem 1.7rem;
}

#popular_item_big .views {
    justify-content: center;
    font-size: 0.875rem;
    line-height: 1rem;
    padding: 0.5rem 0;
}

#popular_item_big .views span{
    margin-left: 0.25rem;
}

#popular_item_big .views img {
    width: 2rem;
}

@media (max-width: 420px)  {
    .popular {
        grid-template-columns: 0.1fr repeat(12, 1fr) 0.1fr;
    }
    .popular_items {
        grid-template-areas:
            "left_top"
            "big" 
            "right_bottom";
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 2fr 1fr;
        grid-gap: 0.5rem;
    }
}





/* РАЗДЕЛ ТУРОВ */

.tours {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
}

.tours > h2 {
    grid-column: 1/15;
    text-align: center;
    font-weight: bold;
    font-size: 2.25rem !important;
    line-height: 2.7rem;
    color: var(--light-black);
    margin: 1.5rem 0 1rem;
}

.tours_items {
    grid-column: 2/14;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1rem 0;
}

.tours_item {
    height: 20vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.sweeden {
    background: url(../images/sweeden.png) 50% 50% no-repeat;
    background-size: cover;
}

.italy {
    background: url(../images/italy.png) 50% 50% no-repeat;
    background-size: cover;
}

.russia {
    background: url(../images/russia.png) 50% 50% no-repeat;
    background-size: cover;
}

.tour_info {
    background: rgba(0, 0, 0, 0.4);
    padding: 1rem;
    color: var(--white);
    display: grid;
    grid-template-areas:
        "country time"
        "name cost";
    grid-template-rows: auto auto;
    grid-template-columns: 70% 30%;
}

.tour_info .country {
    grid-area: country;
    font-style: italic;
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.375rem;
}

.tour_info .time {
    grid-area: time;
    text-align: right;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.375rem;
}

.tour_info h3 {
    grid-area: name;
    color: var(--white);
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 1.875rem !important;
    line-height: 2.3rem !important;
}

.tour_info .cost {
    grid-area: cost;
    text-align: right;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 2.3rem;
}

@media (max-width: 420px)  {
    .tours {
        grid-template-columns: 0.1fr repeat(12, 1fr) 0.1fr;
    }
    .tours_items {
        grid-template-columns: 1fr;
    }
    .tours_item {
        height: 50vw;
    }
}



/* КАКИЕ СЕЙШЕЛЫ ХОРОШИЕ */

.goods {
    display: grid;
    grid-template-columns: repeat(14, 1fr);
    margin-bottom: 3rem;
}

.goods > h2 {
    grid-column: 2/14;
    text-align: center;
    font-weight: bold;
    font-size: 2.25rem !important;
    line-height: 2.7rem;
    color: var(--blue);
    margin: 1.5rem 0 1rem;
}

.goods_items {
    grid-column: 2/14;
    display: grid;
    grid-columns: 1fr 1fr;
    grid-gap: 0 6rem;
}

.goods_items > p {
    font-size: 1.125rem;
    line-height: 1.375rem;
    color: #000000;
    grid-column: 1;
}

.goods_items > p:last-child {
    grid-column: 2;
}

@media (max-width: 420px)  {
    .goods {
        grid-template-columns: 0.1fr repeat(12, 1fr) 0.1fr;
    }
    .goods_items {
        grid-column: 1fr;
        grid-gap: 0;
    }
    .goods_items > p:last-child {
        grid-column: 1;
    }
}



/* ОБЩИЕ ПОПРАВКИ ДЛЯ МОБИЛЬНЫХ УСТРОЙСТВ */
@media (max-width: 420px)  {
    .no_mobile {
        display: none !important;
    }
}